<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `wp_usermeta`;");
E_C("CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8");
E_D("replace into `wp_usermeta` values('1','1','first_name','');");
E_D("replace into `wp_usermeta` values('2','1','last_name','');");
E_D("replace into `wp_usermeta` values('3','1','nickname','admin');");
E_D("replace into `wp_usermeta` values('4','1','description','');");
E_D("replace into `wp_usermeta` values('5','1','rich_editing','true');");
E_D("replace into `wp_usermeta` values('6','1','comment_shortcuts','false');");
E_D("replace into `wp_usermeta` values('7','1','admin_color','fresh');");
E_D("replace into `wp_usermeta` values('8','1','use_ssl','0');");
E_D("replace into `wp_usermeta` values('9','1','show_admin_bar_front','true');");
E_D("replace into `wp_usermeta` values('10','1','wp_capabilities','a:1:{s:13:\"administrator\";b:1;}');");
E_D("replace into `wp_usermeta` values('11','1','wp_user_level','10');");
E_D("replace into `wp_usermeta` values('12','1','dismissed_wp_pointers','wp330_toolbar,wp330_saving_widgets,wp340_choose_image_from_library,wp340_customize_current_theme_link,wp350_media');");
E_D("replace into `wp_usermeta` values('13','1','show_welcome_panel','1');");
E_D("replace into `wp_usermeta` values('14','1','wp_user-settings','libraryContent=browse&editor=tinymce');");
E_D("replace into `wp_usermeta` values('15','1','wp_user-settings-time','1364543792');");
E_D("replace into `wp_usermeta` values('16','1','wp_dashboard_quick_press_last_post_id','3');");

require("../../inc/footer.php");
?>